/* CSS Document */

/* to over write the current global styles */
td, a {
	font-size: 11px;
}
a {
	text-decoration: underline;
}
ul, li {
	margin: 0px;
	padding: 0px;
}
ul {
	padding-top: 5px;
	margin-left: 25px;
}
.footer {
	padding-top: 15px;
	padding-bottom: 15px;
}
.footnote {
	color: #666666;
}
/* new classes */
.blue_header_SB {
	background-color: #ffffff;
	font-family:Arial, sans-serif;
	font-size:16px;
	text-decoration:none;
	font-weight:bold;
	line-height:16px;
	color: #5c89bd;
	padding-left: 0px;
	height: 22px;
}

.dsl_main_copy {
	padding-bottom	: 2px; }

td.dsl_main_copy p {
	padding			: 6px 0 4px 0;
	margin			: 0; }

.dsl_main_link {
	color: #094D9C;
	font-weight: bold;
}
.dsl_chart {
	padding-top: 16px;
}
.dsl_line {
	background-image: url('../images/dots_3x1.gif');
	background-repeat: repeat-x;
	background-position: left;
}
.dsl_footnote {
	padding-left: 32px;
	padding-right: 25px;
	padding-bottom: 30px;
}
/* compare page */
.dsl_v_cable_header {
	background-color: #094D9C;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 10px;
	height: 26px;
}
.dsl_v_cable_item {
	width: 50%;
	padding-top: 6px;
	padding-left: 10px;
	padding-bottom: 6px;
}
.qwest_dsl, .cable {
	background-image: url('http://www.qwest.com/smallbusiness/internet/images/dots_1x3.gif');
	background-repeat: repeat-y;
	background-position: left;
}
.qwest_dsl {
	width: 34%;
	background-color: #EAF0F6;
	text-align: center;
	font-weight: bold;
	padding: 5px;
}
.cable {
	width: 16%;
	text-align: center;
}
/* isp list page */
.dots {
	background-image: url('../images/dots_3x1.gif');
	background-repeat: repeat-x;
	background-position: left;
}
.state_section {
	margin: 12px 0 0 0;
	padding: 2px 8px;
	background-color: #DFE8F2;
	width: 100%;
	font-weight: bold;
}
.state_isp {
	display: block;
	font-weight: bold;
	color: #094D9C;
	font-size: 10px;
	padding-left: 7px;
	text-decoration: none;
}
/* special offers */
.promo {
	margin-right: 6px;
	margin-bottom: 6px;
}
.promo_title {
	margin-bottom: 10px;
}
/* left nav */
.ln_title_top, .ln_title {
	width: 152px;
	background-color: #094D9C;
	padding-top: 7px;
	padding-bottom: 7px;
}
.ln_title_top {
	background-image: url('../images/corner_tr_blue.gif');
	background-repeat: no-repeat;
	background-position: right top;
}
.ln_mains, .ln_mains_last, .ln_mains_more {
	padding-top: 5px;
	padding-bottom: 7px;
}
.ln_mains, .ln_mains_last {
	background-color: #EAF0F6;
}
.ln_mains, .ln_mains_more {
	background-image: url('../images/dots_4x1.gif');
	background-repeat: repeat-x;
	background-position: left bottom;
}
.ln_mains_last {
	background-image: url('../images/corner_br_blue.gif');
	background-repeat: no-repeat;
	background-position: right bottom;
	margin-bottom: 13px;
}
.ln_subs {
	display: none;
	padding-left: 33px;
}
.ln_main, .ln_main_select, .ln_main_select_sub {
	display: block;
	font-size: 10px;
	margin-left: 16px;
	padding-left: 17px;
}
.ln_main {
	color: #094D9C;
}
.ln_main_select {
	color: #B44800;
	font-weight: bold;
	background-image: url('../images/arrow_orange.gif');
	background-repeat: no-repeat;
	background-position: left center;
}
.ln_main_select_sub {
	color: #094D9C;
	font-weight: bold;
	background-image: url('../images/arrow_blue.gif');
	background-repeat: no-repeat;
	background-position: left center;
}
.ln_sub, .ln_sub_select {
	display: none;
	display: block;
	padding-top: 6px;
	padding-left: 8px;
	color: #094D9C;
	font-size: 10px;
}
.ln_sub {
	background-image: url('../images/arrow_blue_sm.gif');
	background-repeat: no-repeat;
	background-position: left 11px;
}
.ln_sub_select {
	color: #B44800;
	font-weight: bold;
	background-image: url('../images/arrow_orange_sm.gif');
	background-repeat: no-repeat;
	background-position: left 10px;
}
.space {
	height: 30px;
}
.special_offer_no_picture {
	padding-top: 12px;
}
.first_level {
	list-style-image: url('../../../imgs/silos/siloBullet_6x6.gif');
}
.second_level {
	list-style-image: url('../images/li_dash.gif');
}
#PageTitleCell {
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 18px;
	color:  #888800;
}
/* right side */

.rightSideLoop {
	width:165px;
	font-size:10px;
}
.topSectionLoop {
	background:url('../images/24866_rtSide_brownBg.gif') top left repeat-y;
}
.topSectionLoop p {
	padding-left:5px;
	padding-bottom:0;
	margin-bottom:0;
}
.topSectionLoopHeader {
	background:url('../images/24866_rtSide_header.gif') top left no-repeat;
	width:165px;
	height:23px;
}
.loopForm {
	padding-left:5px;
	padding-bottom:10px;
}
.bottomSectionLoop {
	background:url('../images/24866_rtSide_whiteBg.gif') top left repeat-y;
	margin-bottom:10px;
}
.bottomSectionLoop p {
	padding-left:5px;
	padding-bottom:0;
	margin-bottom:0;
}
.topBottomDivider {
	background:url('../images/24866_rtSide_middle.gif') top left no-repeat;
	width:165px;
	height:29px;
}
.topBottomDivider p {
	font-size:10px;
}
.bottomSectionLoopFooter {
	background:url('../images/24866_rtSide_footer.gif') top left no-repeat;
	height:38px;
	padding-left:5px;
}
input {
	width:26px;
	margin-right:5px;
}
.offerSectionLoop {
	background:url('../images/24866_rtSide_grey.gif') top left repeat-y;
}
.offerSectionLoop p {
	padding-left:5px;
}
.offerSectionLoopHeader {
	background:url('../images/24866_rtSide_whiteHeader.gif') top left no-repeat;
	height:4px;
}
.offerSectionLoopFooter {
	background:url('../images/24866_rtSide_whiteFooter.gif') bottom left no-repeat;
	height:4px;
}

/*horizontal */
.topLoop {
	background:url('../images/24866_rtSide_brownBg.gif') top left repeat-y;
	width:165px;
	height:auto;
}
.topLoop p {
	padding-left:5px;
	padding-bottom:0;
	margin-bottom:0;
}
.topLoopHeader {
	background:url('../images/30336_rtSide_header.gif') top left no-repeat;
	width:165px;
	height:23px;
}
.Form {
	padding-left:5px;
	padding-bottom:10px;
}
.bottomLoopHeader {
	background:url('../images/30336_rtSide_whitetop.gif') top left no-repeat;
	width:165px;
	height:9px;
}
.bottomLoop {
	background:url('../images/24866_rtSide_whiteBg.gif') top left repeat-y;
	margin-bottom:10px;
}
.bottomLoop p {
	padding-left:5px;
	padding-bottom:0;
	margin-bottom:0;
}
.topBottom {
	background:url('../images/30336_rtSide_brown_bottom.gif') top left no-repeat;
	width:165px;
	height:15px;
}
.topBottomDivider p {
	font-size:10px;
}
.bottomLoopFooter {
	background:url('../images/24866_rtSide_footer.gif') top left no-repeat;
	height:38px;
	padding-left:5px;
}
.container {
width:400px;
font-size:10px;
position:relative;
}
.container1 {
width:165px;
position:relative;
float:left;
}
.container2 {
width:165px;
position:relative;
float:right;
}
.container3 {
position:relative;
float:left;
width:29px;
margin:35px 20px 20px 20px;
}